body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #0d1117;
    color: #c9d1d9;
}

header {
    text-align: center;
    padding: 20px;
    background: #161b22;
    border-bottom: 2px solid #00ffcc;
}

nav {
    display: flex;
    justify-content: center;
    background: #0d1117;
    padding: 10px;
}

nav a {
    margin: 10px;
    text-decoration: none;
    color: #00ffcc;
    font-weight: bold;
}

nav a:hover {
    color: white;
}

#hero {
    text-align: center;
    padding: 40px;
}

#hero img {
    width: 150px;
    border-radius: 50%;
    border: 3px solid #00ffcc;
}

section {
    padding: 40px;
    text-align: center;
}

h2 {
    color: #00ffcc;
}

.card {
    background: #161b22;
    margin: 15px auto;
    padding: 20px;
    width: 60%;
    border-radius: 10px;
    box-shadow: 0 0 10px #00ffcc33;
    transition: 0.3s;
}

.card:hover {
    transform: scale(1.05);
    box-shadow: 0 0 20px #00ffcc;
}

footer {
    text-align: center;
    padding: 10px;
    background: #161b22;
}